On Jun 10, 2016 8:32 PM, "Scott Talbert" <swt@techie.net> wrote:
>
> On Fri, 10 Jun 2016, Michael Catanzaro wrote:
>
>> Question: What if my application depends on GTK+ 2?
>>
>> Answer: You must first port to GTK+ 3, then port to WebKit2. You may
>> find it more practical to stop using WebKitGTK+.
>
>
> What is the WebKit2 package in Fedora?  Is that webkitgtk4?
Yes.
>
> Scott
>
> --
> devel mailing list
> devel@lists.fedoraproject.org
> https://lists.fedoraproject.org/admin/lists/devel@lists.fedoraproject.org